# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 

srcdir=$(RHIDESRC)/tvision/stream
VPATH=$(srcdir)

project=

po_files=

src_files=$(po_files) makefile.src \
	sbackgro.cc sbutton.cc \
	schdirdi.cc scheckbo.cc sclrdisp.cc scluster.cc scolordi.cc \
	scolorgr.cc scolorit.cc scolorse.cc sdesktop.cc sdialog.cc \
	sdircoll.cc sdirlist.cc sfilecol.cc \
	sfiledia.cc sfileinf.cc sfileinp.cc sfilelis.cc \
	sfilterv.cc sframe.cc sgroup.cc shistory.cc sindicat.cc sinputli.cc \
	slabel.cc slistbox.cc slistvie.cc smenubar.cc smenubox.cc \
	smenuvie.cc smonosel.cc sparamte.cc sradiobu.cc srangeva.cc \
	sresourc.cc sscrollb.cc sscrolle.cc sstatict.cc sstatusl.cc \
	sstringc.cc sstringl.cc sview.cc swindow.cc \
	makefile
cfg_files=
update_files=

subdirs=
po_subdirs=

include $(RHIDESRC)/common.mak
